Uploaded image for project: 'CDAP'
  1. CDAP
  2. CDAP-7747

CLI "cli version" requires authentication on secure clusters

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 3.6.0
    • Fix Version/s: None
    • Component/s: CLI
    • Labels:
    • Rank:
      1|hzzpl3:

      Description

      Running the CDAP CLI with "cli version" should return the version of the CLI. However, if configured to connect automatically (default) to a secure cluster, it requires the user to login.

        Attachments

          Activity

            People

            • Assignee:
              nitin Nitin Motgi
              Reporter:
              chris Chris Gianelloni
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: